/**
 * 用户相关路由
 *
 * @author CaiAoLin
 * @date 2017/6/13
 * @version
 */
import Express from "express";
import UserController from "../controllers/user_controller";

module.exports = function (app) {

    const router = Express.Router();
    const userController = new UserController();

// action定义区域
    router.get('/info', userController.info);
    router.get('/safe', userController.safe);
    router.post('/info', userController.saveData);
    app.use('/user',router);
};